/*defaults*/
html            {min-height: 100%;}
body 	        {background:#fff url('bg_bluegreen.jpg'); color:#000; margin:10px 0; padding:0; font-family:"Trebuchet MS", verdana, arial, "Times New Roman", serif; font-size:13px; text-align:center;}
li, td, b       {font-size:13px; padding:0 10px 10px 0; text-align:justify; clear: right}
#content b	{font-size:13px; text-align:justify; clear: right}
p		{font-size:13px; padding:0 10px 10px 10px; text-align:justify; clear: right}
a		{color:#1c007a; text-decoration:underline; }
a:hover	        {color:#009e0f; text-decoration:none;}


/*structural elements*/
#container	{margin:0px auto; width:900px; border:1px solid #000; background:#009e0f; text-align:left; }
#imgleft	{float:left; padding:0 20px 0 0; width:140px;}
#logo		{ padding:15px 30px 20px 0px; }
#navigation	{border-top:5px solid #1c007a; border-bottom:5px solid #1c007a; text-align:center; font-weight:bold; background-color:#009e0f; width:100%;}

#header		{background:#000 url('header_bluegreen.jpg') no-repeat; background-position:top; width:100%; height:164px;  margin-bottom:4px}

#content	{ float:left; width:524px; padding:0; margin-left:2px; margin-right:2px; margin-top:3px;margin-bottom:3px;line-height:130%;border:1px solid #000; background:#fff;}

#news_right	{float:right; width:185px; padding:0; margin:0;}
#news_left	{float:left; width:185px; padding:0; margin:0;}
.newsitem2	{padding:10px; background:#009e0f; border-left:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000;margin-top:3px; margin-bottom:2px;color:#fff;}

.newsitem	{padding:10px; background:#1c007a; border-left:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000;margin-top:3px; color:#fff; margin-bottom:2px;}

.newsitem a	{color:#fff; }
.newsitem a:hover	{color:#009e0f; }
.newsitem2 a	{color:#fff; }
.newsitem2 a:hover	{color:#000; }
.newsitem2 p, .newsitem p {text-align:left;}

.newsitemleft	{padding:10px; background:#1c007a; border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000;margin-top:3px; margin-bottom:2px; color:#fff; }

.newsitem2left	{padding:10px; background:#009e0f; border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000;margin-top:3px; margin-bottom:2px; color:#fff;}

.newsitemleft a	{color:#fff; }
.newsitemleft a:hover	{color:#009e0f; }
.newsitem2left a	{color:#fff; }
.newsitem2left a:hover	{color:#000; }
.newsitem2left p, .newsitemleft p {text-align:left;}

#footer		{background-color:#009e0f; clear:both;  font-size:12px; padding-top:15px;  padding-bottom:0px; text-align:centre; border-top:5px solid #1c007a; border-bottom:5px solid #1c007a; width:900px; margin-bottom:0px }

#marquee	{background-color:#1c007a;  font-size:13px; text-align:center; width:100%; }

/*headings*/
.newsitem h1	{color:#fff; margin:0 0 10px 0; padding:0; font-size:16px; font-weight:bold;}
.newsitem2 h1	{color:#fff; margin:0; padding:0; font-size:16px; font-weight:bold; }

.newsitemleft h1	{color:#fff; margin:0 0 10px 0; padding:0; font-size:16px; font-weight:bold;}
.newsitem2left h1	{color:#fff; margin:0; padding:0; font-size:16px; font-weight:bold; }

#content h1		{font-size:16px; font-weight:bold;  margin:0; padding-left:10px; padding-top:10px; color:#009e0f}
#content h2		{font-size:14px; font-weight:bold;  line-height:130%; margin:0; padding:10px; color:#1c007a; }
#content ul, #content li	{ list-style: square; margin-left:25px; padding:5px; }

/*navigation*/
#navigation ul 		{margin:0; padding:6px; }
#navigation li 		{margin:0; padding:0; list-style:none; display:inline; }
#navigation a		{color:#ffffff; padding:0 15px 0 15px; text-decoration:none; }
#navigation a:hover	{color:#1c007a; }
#navigation ul li a#current {color: #1c007a}

#footer ul 		{margin:0; padding:0; }
#footer li 		{margin:0; padding:0; list-style:none; display:inline; color:#fff;}
#footer a		{color:#fff; font-weight:normal; padding:0; text-decoration:none; }
#footer a:hover	        {color:#1c007a; text-decoration:none; }

.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block; }
* html .clearfix {height:1%; }
.clearfix {display:block; }

/* block quote */
blockquote { display: block; color: #fff; font-weight: bold; padding: 10px; background-color:#009e0f; border: 1px solid #000; margin-bottom:10px}
blockquote a		{color:#1c007a; }
blockquote a:hover	{color:#ffffff; }

/*images*/
img{border: 1px solid #000; margin:4px;}
.thumb{border: 1px solid #000; background-color:#009e0f;}
#map{border: 1px solid #000; margin:1px; background-color: #009e0f;}

blockquote img{border:none;}

/* availability display */

/* The main booking wizard container */

.qrcb_container

	{
		width:480px;
		font: message-box;
	}

/* Wizard tab menu items */

.qrcb_menu li

	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
		font-weight: bold;
  	}


	.qrcb_menu a:link, 
.qrcb_menu a:visited

	{
		float: left;
		background: #cc7732;
		line-height: 14px;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #666665;
		text-decoration: none;
	}

	/* Wizard tab menu item links */

.qrcb_menu a:link.active, 
.qrcb_menu a:visited.active

	{
    	border-bottom: 1px solid #FFFFFC;
		background: #FFFFFC;
	}



/* Wizard tab menu item links */

.qrcb_menu a:link.inactive, 
.qrcb_menu a:visited.inactive

	{
		border-bottom: 1px solid #cc7732;
		background: #cc7732;
	}



/* Wizard tab menu item links */

.qrcb_menu a:hover

	{

		text-decoration: underline;

	}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* CONTENT AREA */



/* The content area of the wizard */

.qrcb_body 

	{

		padding: 5px;

		border-left: 1px solid #666665;

		border-bottom: 1px solid #666665;

		border-right: 1px solid #666665;

		background: #FFFFFC;

	}



	/* Intro/help text at the top of certain tab pages */

.qrcb_helptext

	{

		color: #333333;

	}



.qrcb_errors li, .qrcb_errors

	{

		color: #ff0000;

        font-weight: bold;

		font-size: 12px;

	}



	

/* Error messages */





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* ROOM LIST / ROOM DETAILS */





.qrcb_accomtable

	{

		border-collapse: collapse;

	}



.qrcb_accomtableheader

	{

		color:#763d0f;

	}



.qrcb_accomtable tr

	{

	}



.qrcb_rt_desc

	{

		padding-left: 5px;	

		padding-bottom: 5px;	

		padding-right: 10px;	

	}



.qrcb_rt_bedding

	{

		padding-left: 5px;	

		padding-bottom: 5px;	

	}



/* Thumbnail image */

.qrcb_rt_img

	{

		border: 1px solid #763d0f;
		margin: 5px;
		width: 200px;
		height: 150px;
		
		

	}



/* room summary title */

.qrcb_accomtable_row1 td

	{

		background: #c0a270;

		font-weight: bold;

			

		padding-left: 5px;	
		
		height:18px;
		border-left: 1px solid #763d0f;

		border-bottom: 1px solid #763d0f;

		border-right: 1px solid #763d0f;
		border-top: 1px solid #763d0f;
		width:600px;

	}



/* Bedding lines */

.qrcb_rt_bedding

	{

		color:#888888;

		font-weight: bold;

	}



/* Roomtype select lists */

.qrcb_rtselect

	{

		font-size: 10px;

	}





/* Room type description text */

.qrcb_rt_desc

	{

		padding:5px;

	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* AVAILABILITY MATRIX */



/* Main table */

.qravm_table

	{

		border-collapse: collapse;

	}



.qravm_table td

	{

		border-right: 1px solid #763d0f;

	}



/* Month row */

.qravm_monthcell

	{

		background: #cc7732;   
	color: #763d0f;
    padding: 2px;
	font-size: 10px;
	font-weight: bold;
	height: 18px;
	border-bottom: 1px solid #763d0f;
		border-left: 1px solid #763d0f;
		border-top: 1px solid #763d0f;
border-right: 1px solid #763d0f;

	}



/* Click to select cell */

.qravm_firstdatecell

	{

		text-align:right;

	}



.qravm_firstdatecell a:hover

	{

		text-decoration: underline;

	}



/* Date cell */

.qravm_datecell

	{

		background: #c0a270;   
	color: #763d0f;
    padding-left: 6px;
	padding-right: 6px;
	font-size: 10px;
	font-weight: bold;
	text-align:center;
	height: 42px;
	width: 42px;

	}





/* Date cells for IE */

.qravm_pricerow td

	{

		border-bottom: 1px solid #763d0f;

		border-left: 1px solid #763d0f;

		border-top: 1px solid #763d0f;
		border-right: 1px solid #763d0f;

		font-size: 11px;

	}



/* Date row */

.qravm_pricerow

	{

		border-bottom: 1px solid #999999;

		border-left: 1px solid #999999;

	}



/* Room type label cell */

.qravm_rtlabel, .qravm_rtlabel a

	{

		background: #cc7732;
	color: #763d0f;
	font-size: 10px; 
	padding: 1px;
	TEXT-DECORATION: none;
	font-weight: bold;
	height: 38px;
	
	

	}



/* Room type label cell */

.qravm_rtlabel a:hover

	{

		text-decoration: underline;

	}



/* cell with availabilities */

.qravm_1

	{

		background: #00b6cc;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold; 
	text-align: center;
	width: 42px;

	}



/* cell without availabilities */

.qravm_0

	{

		background: #ED1659;

		color: #ffffff;

		text-align:center;

		font-weight: bold;

	}





/* cell with no pricing set */

.qravm_un

	{

		background: #FFCC66;

		text-align:center;

	}



.qravm_notes

	{

		color:#cc7732;

		font-weight: bold;

  		text-align:right;

	}



.qrvam_btn

	{

		border: 2px outset white;

		width: 30px;

		text-align:center;

		cursor:pointer;

		background:#CCCCCC;

	}



.qrvam_btnlink

	{

		text-decoration:none;

		color:#000000;

	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* OPTIONAL BED GROUPBOX */



.qrcb_gb {

  margin-top: 1em;

  border: 1px solid #763d0f;

  padding: 0px 5px 5px 0px;
 

}


.qrcb_gbcaption  {

  position: relative;

  top: -1.2ex;

  left: 0.25em;

  background-color: #FFFFFC;

  padding: 2px;

  font-weight: bold;

  text-align: center;

  color: #763d0f;

}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* BUTTONS */



/* Back/Next/Finish button container */

.qrcb_wizbuttons

	{  

  	   padding-top: 5px;	

	   text-align:right;

	}



.qrcb_wizbuttonprev

	{

		position: relative;

		left: -60px;

		width: 60px;

		margin-left: 5px;

	}



.qrcb_wizbuttonnext

	{

		position: relative;

		left: 70px;

		width: 60px;

		margin-left: 5px;

	}





/* Back/Next/Finish buttons */

.qrcb_wizbuttons button

	{

		padding: 1px;

		margin-left: 5px;

	}



/* Check existing bookings link */

.qrcb_wizinfo

	{

		float: left;

	}



/* Menu */

.qrcb_menu

	{

		height: 21px;

		margin: 0;

		padding-left: 10px;

		background: url("/system/pixel/666665.png") repeat-x bottom;

		font: menu;
		margin-top:10px;

	}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* LOGIN/SIGNUP FORM */



/* User input box */

.uinput

	{

 font-family:  Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #333333;
 line-height: normal;
 width:130px;


	}
input, select

	{

 font-family:  Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #333333;
 line-height: normal;


	}


/* User input box - Highlighted to attract attention */

.uinput_h

	{

		background: #FFCCCC;

	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* QUOTE/PAYMENT SECTION */



.qrcb_quote 

	{ 

		width:100%;

		background:#EEEEEE;



	}



.qrcb_paymentmeth 

	{ 

		font-weight: bold;

		color: #3A6EA5;

	}



.qrcb_cancella tionpolicy

	{

		color: #3A6EA5;

		font-weight: bold;

	}



.u_info

	{

		border: 1px solid #999999;

		background:#FFFFE1;

	}



.u_info_instructions

	{

		font-weight: bold;

		color: #999999;

	}



.u_info_profile

	{

		font-weight: bold;

	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* SUMMARY PAGE */



.qcbw_bookinglist

	{

		width:100%;

	}



.qcbw_bookinglisthead

	{
		font-weight: bold;
		background: #BBBBBB;
	}


.qcbw_bookingdetail

	{
		border: 1px solid #999999;
		width:100%;
	}


.CLICK4 {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; COLOR: #763d0f; TEXT-DECORATION: none}

.CLICK4 A {COLOR: #763d0f;TEXT-DECORATION: none;font-weight: normal;font-size: 11px;}

.CLICK4 A:hover {COLOR: #763d0f;TEXT-DECORATION: none;font-weight: normal;font-size: 11px;}

/* Non-available cells */
.lag_rt_n 
{
	background: #FFCC66;
	border: 1px solid #763d0f;
	padding-left:25px;
}

/* Unknown availability */
.lag_rt_u 
{
	background: #ED1659;
	border: 1px solid #763d0f;
	padding-left:25px;
}

.lag_rt_a 
{
	background: #00b6cc;
	border: 1px solid #763d0f;
	padding-left:25px;
		
}